<style type="text/css">

body { margin-left:0px; }
body { margin-top:30px; }
body { margin-right:0px; }
body { margin-bottom:0px; }
body { background-color:#cccccc; }

@font-face {
    font-family: Lucida_Normal;
    src: url(LTYPE.TTF);
}

@font-face {
    font-family: Trajan;
    src: url(TrajanPro-Regular.otf);
}

			.overall {
				width: 75%;
				max-width: 1024px;
				min-width: 550px;
				background-image: url('grafiken/hintergrund.jpg');
				margin-left: auto;  
				margin-right: auto;
				margin-bottom: 30px;
				background-color: #ffffff;
				position: relative;
				border-style: solid;
				border-width: 1px;
				border-color: #dddddd;
				border-radius:10px;
				box-shadow: 0 5px 9px 0 rgba(0, 0, 0, 0.2), 0 7px 21px 0 rgba(0, 0, 0, 0.19);
			}

			/* NUR das Hintergrundbild wird transparent gemacht */
			.overall::before {
				content: "";
				position: absolute;
				top: 0; 
				left: 0; 
				width: 100%;
				height: 100%;
				/* background-image: url('grafiken/Main_Background.jpg'); */
				background-size: cover;
				background-position: center;
				opacity: 0.2;
				z-index: 1;
			}

			/* Der Inhalt wird aktiv ÜBER das transparente Bild geschoben */
			.overall .overall_inhalt {
				position: relative;
				z-index: 2;
			}

div.h2 {
	width: 100%;
	display: flex;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

p.h2 {
	font-family: Trajan;
	color: #3B4130;
	font-size: 16pt;
	font-style: none;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 30px;
}

h3 {
	font-family: Trajan;
	letter-spacing: 0.08em;
	background-color: #DEE1C1;
	color: #3B4130;
	font-size: 12pt;
	font-style: none;
	text-align: left;
	font-weight: none;
	text-decoration: none;
	padding: 8px 4px 4px 10px;
	margin: 0px 30px 0px 30px;
	border-radius: 4px;
}

div.home_gmbh {
	width:20px;
	position: absolute;
	top: 100px;
	right: 25px;
	z-index: 10;
}

img.img_home {
	width: 20px;
	margin: 0px 0px 0px 0px;
}

div.space_a {
	width: 100%;
	display: flex;
	justify-content: center; /* Zentriert horizontal */
	align-items: center;    /* Zentriert vertikal */
	margin-left: auto;  
	margin-right: auto;
	height:20px;
}

div.space_b {
	width: 100%;
	display: flex;
	justify-content: center; /* Zentriert horizontal */
	align-items: center;    /* Zentriert vertikal */
	margin-left: auto;  
	margin-right: auto;
	height:10px;
}

div.einleitungstext {
	width: 100%;
	background-color: #f0f2e1;
	display: flex;
	justify-content: center; /* Zentriert horizontal */
	align-items: center;    /* Zentriert vertikal */
	margin-left: auto;  
	margin-right: auto;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

p.einleitungstext {
	font-family: Lucida_Normal;
	color: #3B4130;
	font-size: 12pt;
	font-style: none;
	text-align: center;
	font-weight: none;
	text-decoration: none;
	padding: 0px 20px 0px 20px;
}

img.hauptlogo {
	width: 280px;
	margin: 22px 30px 5px 20px;
}

img.logo_maintext {
	width: 200px;
	margin: 15px 30px 5px 0px;
}

/* START MIETSEITE */

img.mietklavier {
	width: 90%;
	margin: 0px 0px 0px 30px; /* AUSSERHALB */
	border-radius: 6px;
}

img.tabellenbild_im_text {
	width: 90%;
	margin: 0px 0px 0px 42px; /* AUSSERHALB */
	border-radius: 6px;
}

h3.mietklavier {
	font-family: Trajan;
	letter-spacing: 0.08em;
	background: none;
	color: #3B4130;
	font-size: 12pt;
	font-style: none;
	text-align: left;
	font-weight: none;
	text-decoration: none;
	padding: 0px 8px 0px 10px;
	margin: 0px 30px 0px 10px;
	border-radius: 4px;
}

div.mietpreis {
	width: fit-content;
	font-family: Lucida_Normal;
	background-color: #a5ab7a;
	letter-spacing: 0.005em;
	color: #444444;
	font-size: 10pt;
	font-style: none;
	text-align: left;
	font-weight: none;
	text-align: center;
	text-decoration: none;
	padding: 8px 10px 8px 10px; /* INNERHALB */
	margin: 10px 30px 0px 20px; /* AUSSERHALB */
	border-radius: 4px;
}

div.miete_interessiert {
	font-family: Lucida_Normal;
	color: #666634;
	font-size: 9pt;
	font-style: none;
	text-align: center;
	font-weight: none;
	text-decoration: none;
	padding: 8px 4px 8px 10px;
	margin: 10px 30px 0px 10px;
	border-radius: 4px;
}

div.mietdetails {
	font-family: Lucida_Normal;
	background: none;
	letter-spacing: 0.005em;
	color: #444444;
	font-size: 9pt;
	font-style: none;
	text-align: left;
	font-weight: none;
	text-align: left;
	text-decoration: none;
	padding: 8px 10px 8px 10px; /* INNERHALB */
	margin: 10px 30px 0px 20px; /* AUSSERHALB */
}

div.miete_space {
	height:5px;
	background-color: #DEE1C1;
	padding: 0px 0px 0px 0px;
	margin: 15px 30px 20px 30px;
	border-radius: 4px;
}

/* END MIETSEITE */

td.maintext_td_links {
	padding: 2px 15px 15px 40px; /* INNERHALB */
	font-family: Lucida_Normal;
	color: #666634;
	font-size: 10pt;
	font-style: none;
	text-decoration: none;
}

td.maintext_td_rechts {
	padding: 2px 30px 15px 10px; /* INNERHALB */
	font-family: Lucida_Normal;
	color: #666634;
	font-size: 10pt;
	font-style: none;
	text-align: left;
	text-decoration: none;
	hyphens: auto;
}

p.maintext {
	font-family: Lucida_Normal;
	/* color: #3B4130; */
	color: #666634;
	font-size: 10pt;
	font-style: none;
	text-align: justify;
	text-decoration: none;
	padding: 0px 44px 0px 44px;
	hyphens: auto;
  word-wrap: break-word;
}

a.maintext {
	font-family: Lucida_Normal;
	color: #666634;
	font-size: 10pt;
	font-style: none;
	text-decoration: underline;
}

ul.maintext {
	font-family: Lucida_Normal;
	color: #666634;
	font-size: 10pt;
	font-style: italic;
	text-align: left;
	text-decoration: none;
	padding: 0px 55px 0px 55px;
}

img.detailfoto_maintext {
	width: 100%;
	margin: 12px 0px 2px 0px;
	border-radius: 6px;
}

a.maintext_klein {
	font-family: Lucida_Normal;
	color: #666634;
	font-size: 10pt;
	font-style: none;
	text-decoration: underline;
}

nav.top {
	background: none;
	padding: 10px 10px 10px 10px; /* INNERHALB */
	margin: 0px 30px 00px 30px; /* AUSSERHALB */
	border-radius: 6px;
	border: 1px;
}
	
div.center_menu {
	width: 100%;
	border-radius: 2px;
	border: 1px;
	}
	
a.nav {	
	display: inline-block;
	font-family: Lucida_Normal;
	font-size: 13px;
	height:18px;
	color: #666666;
	padding: 4px 10px 2px 10px; /* INNERHALB */
	margin: 3px 7px 12px 7px; /* AUSSERHALB */
	text-decoration: none;
	background-color: #f9fbf3;
	border-radius: 6px;
	border: 1px;
	border-style: solid;
	border-color: #a5ab7a;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.19);
	}	

a.nav:hover {
	color: #f9fbf3;
	background-color: #666666;
	}
	
a.back {	
	display: inline-block;
	text-align: center;
	font-family: Lucida_Normal;
	font-size: 13px;
	height:18px;
	color: #666666;
	padding: 5px 13px 2px 13px; /* INNERHALB */
	margin: 15px 7px 0px 7px; /* AUSSERHALB */
	text-decoration: none;
	background-color: #f9fbf3;
	border-radius: 6px;
	border: 1px;
	border-style: solid;
	border-color: #a5ab7a;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.19);
	}	

a.back:hover {
	color: #f9fbf3;
	background-color: #666666;
	}

article.kontakt_top {	
	width: 100%;
	font-family: Lucida_Normal;
	font-size: 9pt;
	color : #aa0000;
	text-align: center;
	justify-content: center; /* Zentriert horizontal */
	align-items: center;    /* Zentriert vertikal */
	margin-left: auto;  
	margin-right: auto;
	padding: 30px 0px 20px 0px;
	border: 0px;
}


a.kontakt_top {	
	display: inline-block;
	font-family: Lucida_Normal;
	font-size: 14px;
	height:18px;
	color: #666666;
	padding: 6px 10px 10px 10px;
	margin: 0px 3px 16px 3px;
	text-decoration: none;
	background-color: #f9fbf3;
	border-radius: 6px;
	border: 1px;
	border-style: solid;
	border-color: #a5ab7a;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.19);
	}	
	

a.kontakt_top:hover {
color : #444444;
}

img.kontakt_top { 
	height: 20px;
	border: none;
	padding: 0px 2px 0px 8px;
}

img.kontakt_top_ph { 
	height: 1px;
	width: 1px;
	border: none;
	padding: 0px 12px 0px 0px;
}

img.pfeil_maintext { 
	height: 10px;
	border: none;
	padding: 0px 12px 0px 0px;
}

a.kontakt_maintext {	
	font-family: Lucida_Normal;
	color: #666634;
	font-size: 9pt;
	font-weight: none;
	text-decoration: none;
}	

img.portrait_maintext { 
	height: 190px;
	width: 190px;
	padding: 0px 20px 14px 0px;
	float:left;
}
   
article.maincontent {	
	width: 100%;
	font-family: Lucida_Normal;
	font-size: 11pt;
	color : #444444;
	justify-content: center; /* Zentriert horizontal */
	align-items: center;    /* Zentriert vertikal */
	margin-left: auto;  
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	border: 0px;
}

div.mainlink {
	font-family: Lucida_Normal;
	font-size: 11pt;
	color : #444444;
	background-color: #DEE1C1;
	padding: 8px 10px 6px 10px; /* INNERHALB */
	margin: 0px 30px 30px 30px; /* AUSSERHALB */
	border-radius: 6px;
	border: 1px;
	position: relative;
}

img.mainlink {
	width: 100%;
	max-heigt: 50px;
	object-fit: cover;
	margin: 8px 0px 0px 0px; /* AUSSERHALB */
	border-radius: 6px;
	border: 1px;
}

img.mainlink_unten_rechts {
	width:100px;
	position: absolute;
	bottom: 30px;
	right: 30px;
	z-index: 10;
}

a.mainlink_bild:hover {
	opacity: 0.6;
}

h3.mainlink {
	font-family: Trajan;
	letter-spacing: 0.08em;
	background-color: #DEE1C1;
	color: #3B4130;
	font-size: 12pt;
	font-style: none;
	text-align: left;
	font-weight: none;
	text-decoration: none;
	padding: 0px 4px 0px 0px; /* INNERHALB */
	margin: 0px 30px 0px 0px; /* AUSSERHALB */
	border-radius: 4px;
}

div.kontaktformular {
	width: 350px;
	background-color: #f0f2e1;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 20px 20px 20px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius: 6px;
}

td.kontaktformular {
	font-family: Lucida_Normal;
	color: #3B4130;
	font-size: 9pt;
	padding: 6px 6px 6px 6px;
}

img.captcha {
	height:20px;
	float: none;
	margin: 6px 0px 6px 0px;
}
	
input[type=submit] {
	display: flex;
	justify-content: center; /* Zentriert horizontal */
	align-items: center;    /* Zentriert vertikal */
	margin-left: auto;  
	margin-right: auto;
	font-family: Lucida_Normal;
	font-size: 14px;
	color: #f0f2e1;
	padding: 3px 10px 3px 10px;
	text-decoration: none;
	background-color: #a5ab7a;
	border-radius: 4px;
	border: 1px;
	border-style: dotted;
	border-color: #a5ab7a;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.19);
}	

img.ok_notok {
	height:13px;
	float: none;
	margin: 0px 6px 0px 0px;
}

div.bottom {
	background-color: #DEE1C1;
	padding: 3px 10px 3px 10px; /* INNERHALB */
	margin: 0px 30px 0px 30px; /* AUSSERHALB */
	border-radius: 6px;
	border: 1px;
}

p.bottom {
	font-family: Lucida_Normal;
	color: #3B4130;
	font-size: 8pt;
	font-style: none;
	text-align: center;
	text-decoration: none;
	padding: 0px 16px 0px 16px;
}

a.bottomlink {
	font-family: Lucida_Normal;
	color: #3B4130;
	font-size: 8pt;
	font-style: none;
	text-decoration: none;
}

</style>
